Subject: CCL:QSAR modern literature and software reviews.

From: "David Livingstone" <[email-masked]>
Date: Wed, 23 Aug 2000 11:48:05 +0100

Iraj Daizadeh wrote:

> I am in search of  modern (< 2 year) reviews of the
> state of QSAR and related topics...any suggestions
> would be most appreciated -- including the most
> active groups in the field. Also, software would be
> most
> appreicated both freeware and commercial. I will
> summarize...

There was a request in January of this year from Roberta Susnow, which 
attracted 5 replies.  She summarised it in February (3rd) so you should be 
able to get it from the CCL archive.

Later (April) there were some postings about software.

I hope this helps,

		Dave.
------------------------------------------------------------------
D.J. Livingstone                ChemQuest
                       Delamere House, 1 Royal Crescent,
                       Sandown. Isle of Wight UK PO36 8LZ 

Phone & Fax: +44 (0)1983 401793 
e-mail [email-masked]   http://www.chmqst.demon.co.uk
------------------------------------------------------------------